<?xml version="1.0" encoding="utf-8" ?>
<DistributionInfo>
  <Api>https://gamesapi.3dhive.net/</Api>
  <AuthenticationApi>https://gamesapi.3dhive.net/userinfo/GetUserAuthentication</AuthenticationApi>
  <GamesListApi>https://gamesapi.3dhive.net/gamelist/singleplayer</GamesListApi>
  <LeaderboardApi>https://gamesapi.3dhive.net/highscore/getTopUsers</LeaderboardApi>
  <PostDisplayNameApi>https://gamesapi.3dhive.net/userinfo/SaveUserDisplayName</PostDisplayNameApi>
  <GetPersistentItemsApi>https://gamesapi.3dhive.net/userinfo/GetPersistentItemsCollected</GetPersistentItemsApi>
  <PostPersistentItemsApi>https://gamesapi.3dhive.net/gamelist/SavePeristentItemsCollected</PostPersistentItemsApi>
  <ID>52</ID>
  <AssetDownloadURL>https://gamesasset.3dhive.net/filestreaming/download/</AssetDownloadURL>
  <AssetUploadURL>https://gamesasset.3dhive.net/filestreaming/UploadAssetsAsync/</AssetUploadURL>
  <GameLogUploadURL>https://gamesasset.3dhive.net/filestreaming/UploadGameFilesAsync</GameLogUploadURL>
  <Username>pws</Username>
  <Password>Pl@yw@r3@ftp</Password>
  <RemoteAssetFolder>3DHiveAssets</RemoteAssetFolder>
  <TeamSpeakServerIP>192.168.10.76</TeamSpeakServerIP>
  <TeamSpeakServerPort>9987</TeamSpeakServerPort>
  <TeamSpeakServerPassword></TeamSpeakServerPassword>
</DistributionInfo>
